@media (max-width: 1600px) {
  .logowrp img {
    width: 200px !important;
  }
  header .navwrp ul li {
    margin: 0 5px 0 0;
  }
  header .navwrp ul li a {
    font-size: 13px;
  }
  .processwrp .mainwrp ul li {
    padding: 0px 0 20px 20px;
  }
  .processwrp .mainwrp ul li span {
    vertical-align: middle;
  }
}
@media (max-width: 1280px) {
  .bottomfrom:before {
    display: none;
  }
  .bottomfrom .fromwrp form .lablewrp input.btnmain {
    width: 100%;
  }
  .main-heading {
    font-size: 24px;
  }
  .contact-form.bottomfrom .txtwrp h6 {
    margin-top: 30px;
  }
  footer .footer-nav ul li a {
    font-size: 13px;
  }
  header .btnmain ul .get_started_btn {
    display: none !important;
  }
}
@media (max-width: 991px) {
  .formbaner form .lablewrp {
    width: 30%;
    margin: 0 5px 10px;
  }
  .formbaner {
    padding: 30px 0px 10px;
    width: 100%;
  }
  header .navwrp ul li {
    margin: 0 0px 0 0;
  }
  .logowrp img {
    width: 150px !important;
    margin: 20px 0 0px !important;
  }
  .header_section{
    flex-wrap: nowrap !important;
}
  /* header .btnmain ul {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
  } */
  
  .formbaner form .lablewrp input.btnwrp {
    background: linear-gradient(
      43deg,
      rgb(30 29 29) 0%,
      rgb(20 19 19) 99%
    ) !important;
    color: #fff;
  }
  .process .imgwrp {
    display: none;
  }
  header .navwrp ul li a {
    font-size: 12px;
  }
  .broadwrp.secndsec:after {
    display: none;
  }
  .secondwrp:after {
    display: none;
  }
  .achievementwrp .txtdiv ul li {
    display: block;
    width: 100%;
    border-right: none;
  }
  .achievementwrp .txtwrp {
    text-align: center !important;
  }
  .board-sec-img {
    display: none !important;
  }
  .services-img-box {
    display: none !important;
  }
  .serviceswpr .btnwrp {
    text-align: center !important;
  }
  .home-banner .txtwrp h1 {
    font-size: 30px !important;
  }
  .cta-black .main-wrapper {
    display: block;
  }
  .blog1 .main-wrapper .left-area {
    display: none !important;
  }
  .main-blog .rt-area {
    left: 0 !important;
    text-align: center !important;
    right: 0 !important;
  }
  .blog1 .main-wrapper .right-area {
    float: none !important;
    height: 100% !important;
    width: 100% !important;
    padding: 30px 30px 30px !important;
  }
  .blog1 .main-wrapper .right-area a {
    bottom: 10px;
  }
  .cta-black .main-wrapper .rt-area {
    width: 100% !important;
  }
  .cta-black .main-wrapper .lft-area {
    float: none !important;
    width: 100% !important;
    margin-top: 20px !important;
    text-align: center !important;
  }
  .broad-img-box {
    display: none !important;
  }
  .broadwrp .btnwrp {
    text-align: center !important;
  }
  .main-heading {
    text-align: center !important;
  }
  .mobile-nav .logo-main img {
    width: 80% !important;
  }
  .controll .boxwrp ul li:after{
    display: none;
  }
}
@media (max-width:768px) {
    .rows_Section{
        flex-wrap: nowrap !important;
        display: flex;
        justify-content: space-between;
    }
    
  header .btnmain ul {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    text-align: center;
    margin-right: 10px;
  }

}
@media (max-width: 767px) {
  .main-heading {
    font-size: 16px !important;
  }
  .home-banner .txtwrp h1 span {
    font-size: 50px;
    margin-bottom: 30px;
    line-height: 80px;
  }
  .home-banner {
    padding: 120px 0 60px;
  }
  .tooter-bottom .copyright p {
    font-size: 12px;
  }
  .prime-heading {
    font-size: 26px;
    padding: 25px 0 21px;
  }
  .rows_Section{
    flex-wrap: nowrap;
  }
  header .btnmain{
    margin-right: 30px !important;
  }
}
@media (max-width: 575px) {
  .logowrp img {
    width: 150px !important;
    margin: 0px auto 0px !important;
  }
  .buttons_links{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-left: 0px !important;
  }
  .Live_chat{
    display: none !important;
  }
  .mobile-nav-btn {
    top: 20px !important;
    right: 8px !important;
  }
  .nmbtwrp{
    font-size: 13px !important;
  }
}


@media (min-width: 0px) and (max-width: 769px) {
  .lablewrp .intl-tel-input {
    margin: 0 0 10px;
  }
  .nmbtwrp{
    font-size: 13px !important;
  }

  .prime-heading {
    padding: 0px 0 10px;
  }
  /* header .navwrp,
  header .btnmain {
    display: none;
  } */
  .url_links{
    display: none !important;
  }
  .home-banner .txtwrp h1 span {
    font-size: 60px;
  }
  .hometext .home-banner .txtwrp h1 {
    line-height: normal;
  }
  .home-banner .txtwrp h1 {
    font-size: 34px;
    padding: 0 0 20px;
  }
  .home-banner .txtwrp h4 {
    font-size: 21px;
    width: 100%;
  }
  .home-banner .txtwrp p {
    width: 100%;
  }
  .formbaner form .lablewrp {
    width: 100%;
  }
  .formbaner {
    padding: 0;
    background-image: none;
  }
  .formbaner form .lablewrp input {
    width: 100%;
    margin: 0 0 10px;
  }
  .floating-form .inner-float {
    display: none;
  }
  .home-banner .txtwrp {
    text-align: center;
    padding: 0 0 10px;
  }
  .home-banner {
    padding: 150px 0 60px;
  }
  .achievementwrp {
    overflow: hidden;
  }
  .achievementwrp .txtdiv ul li {
    width: 100%;
    border-right: 0;
  }
  .serviceswpr .txtwrp ul li {
    width: 100%;
  }
  .client-logos .txtdiv {
    border-right: none;
    padding: 0;
  }
  .broadwrp.secndsec {
    margin: 0;
  }
  .ctawrp {
    padding: 50px 0 60px;
  }
  .bottomfrom {
    padding: 70px 0 50px;
  }
  .client-logos .txtdiv p {
    text-align: center;
  }
  .main-heading {
    font-size: 34px;
    line-height: normal;
  }
  .main-heading span {
    font-size: 60px;
    padding: 0px 20px 0;
  }
  .secondwrp .txtwrp {
    width: 100%;
  }
  .secondwrp:after {
    display: none;
  }
  .broadwrp .imgwrp img {
    display: none;
  }
  .broadwrp.secndsec:after {
    display: none;
  }
  .serviceswpr .imgwrp img,
  .serviceswpr .imgwrp:after {
    display: none;
  }
  .serviceswpr .txtwrp {
    padding: 0px 0 0;
  }
  .ctawrp .txtwrp p {
    width: 100%;
  }
  .refine {
    padding: 50px 0 0;
  }
  .controll .boxwrp ul li {
    width: 100%;
  }
  .testimonial .row .carousel .carousel-inner .carousel-item .quote-wrapper {
    margin-top: 0px;
  }
  .processwrp .mainwrp ul li {
    width: 49%;
    text-align: center;
  }
  .processwrp .mainwrp ul li img {
    display: block;
    margin: 0 auto;
  }
  .bottomfrom:before {
    display: none;
  }
  .bottomfrom .txtwrp {
    width: 100%;
  }
  .bottomfrom .fromwrp {
    width: 90%;
  }
  .bottomfrom .fromwrp select#countryCode {
    width: 16%;
  }
  .bottomfrom .fromwrp input#free_cons_phone1 {
    width: 79% !important;
  }
  .bottomfrom .fromwrp form .lablewrp input.btnmain {
    width: 30%;
  }
  .tooter-bottom .main-pages,
  .tooter-bottom .copyright p {
    text-align: center;
    float: none;
  }
  .ctawrp .mainimg {
    display: none;
  }
  .mobile-nav .logo-main img {
    width: 100px;
  }
  .process .txtwrp.visibility h1 {
    font-size: 60px;
    font-weight: 600;
  }
  .inner-banner .btnwrp {
    width: 100%;
    padding: 50px 0 0;
    margin: -40px auto 0;
  }
  .process {
    overflow: hidden;
  }
  .formwrp form .lable {
    width: 100%;
  }
  .formwrp {
    background: unset;
    width: 100%;
  }
  .formwrp form .lable input {
    margin: 0 0 20px;
  }
  .formwrp form .lable .intl-tel-input {
    width: 100%;
    margin: 0 0 20px;
  }
  .process .txtwrp {
    width: 100%;
  }
  .process .txtwrp.visibility {
    width: 90%;
    padding: 50px 0 0;
  }
  .process .imgwrp {
    width: 90%;
    margin: 0 auto;
  }
  .process:after {
    display: none;
  }
  .mobile-nav-btn {
    top: 30px;
    right: 25px;
  }
  .mobile-nav-btn span {
    background-color: #be8a2b;
  }
  .mobile-nav-btn span:before,
  .mobile-nav-btn span:after {
    background-color: #be8a2b;
  }
  .doingwrp .imgwrp img {
    padding: 0px 0 30px;
  }
  .broadwrp .main-pera {
    text-align: center;
  }
  .broadwrp .main-heading {
    text-align: center;
  }
  .broadwrp .btnwrp {
    text-align: center;
  }
  .achievementwrp .txtwrp p {
    text-align: center;
  }
  .responsive-d-none {
    display: none !important;
  }
  .whatsapp {
    z-index: 99 !important;
  }
  .refine .imgwrp {
    padding: 20px 0 0;
  }
  section.contact-form.bottomfrom:after {
    display: none;
  }
}
@media (max-width:390px) {
    header .btnmain {
        display: none !important;
    }
    .mobile-nav-btn{
        right: 22px !important;
    }

}

@media (min-width: 320px) and (max-width: 375px) {
  .client-logos .logoswrp ul li img {
    width: 90px;
  }
  .main-heading {
    font-size: 24px;
    text-align: center;
  }
  .main-heading span {
    font-size: 50px;
  }
  .btn-1 {
    font-size: 13px;
    padding: 15px 20px;
  }
  .btn-2 {
    font-size: 13px;
  }
  .broadwrp.secndsec {
    margin: 0px 0 0;
  }
  .serviceswpr .txtwrp h2 {
    font-size: 24px;
  }
  .prime-heading {
    font-size: 20px;
  }
  .responsive-d-none {
    display: none !important;
  }
  .bottomfrom {
    padding: 70px 0 50px;
  }
  .bottomfrom .fromwrp input#free_cons_phone1 {
    width: 74% !important;
  }
  .bottomfrom .fromwrp select#countryCode {
    width: 20%;
  }
  .achievementwrp .txtwrp p {
    text-align: center;
    padding: 20px 0 0;
  }
  .home-banner .txtwrp h1 {
    font-family: "Cinzel Decorative", cursive;
    font-size: 27px;
  }
  .serviceswpr .txtwrp .main-pera {
    text-align: center;
  }
}
